
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #426

Configuration Between PLC And HMI&Dashboard

02 Feb 2024 09:29 - Woraphong Wernsantiah

Status: Closed Start date: 23 Jan 2024

Priority: Normal Due date: 31 Jan 2024

Assignee: Woraphong Wernsantiah % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 72.00 hours

Finish date: 31 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

Configuration Between PLC And HMI&Dashboard Pump2&PNV

History

#1 - 02 Feb 2024 09:34 - Woraphong Wernsantiah

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 31 Jan 2024

Configuration Between PLC And HMI&Dashboard Pump2&PNV

#2 - 02 Feb 2024 09:35 - Woraphong Wernsantiah

- Project changed from Tomas Tech Co.,Ltd. to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

#3 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

Files

BEKIDO_PUMP2_PNV.zip 117 KB 02 Feb 2024 Woraphong Wernsantiah
